Jump to content

FS Commander 9.6 to 9.7 update


kingcoil
 Share

Recommended Posts

Hi all,

In FSX and P3D version 3.4, I can no longer create any flightplan that contains a transition. If I try, a "substring out of range" error pops up and the app closes immediately. Apparently at one time there was an update from v9.6 to v9.7 that fixed this error, but I can't find it anywhere on the net. Does anyone know if it's still available anywhere? The FS Commander website is broken.

Link to comment
Share on other sites

I have it, but it would be illegal for me to share it without developer permission.

 

Just curious, have you tried LittleNavMap? It's free: https://albar965.github.io/littlenavmap.html and does everything FSCommander does and much more. Don't get me wrong, FSCommander was a great tool back in the day and I enjoyed using it.

 

Cheers, Rob.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...